{
  "rooms": {
    "id": "original:themed/cold",
    "displayName": "rooms.original.themed.cold",
    "description": "rooms.original.themed.cold.desc",
    "hostiles": [
      "original:creatures/frost_fiend",
      "original:creatures/frost_fiend"
    ],
    "gainXp": 69,
    "credits": 420,
    "loot": [],
    "meta": {
      "isBossRoom": false
    }
  }
}

